* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
  cursor: default;
  -webkit-user-select: none;
}

body {
  /* font-family: 'Gayathri', sans-serif; */
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
  /* font-family: 'Nunito', sans-serif; */
}
section {
  overflow: hidden;
}

a {
  text-decoration: none;
}
li {
  list-style-type: none;
}
p {
  text-align: center;
}

img {
  width: 100%;
}

/* =======header========== */

header {
  width: 100%;
  height: 5rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.header-container {
  width: 100%;
  max-width: 98rem;
  margin: 0 auto;
  padding: 0 1.5rem;
}

nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 0;
  /* border-bottom: 2px solid rgba(255, 255, 255, 0.3); */
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  /* box-shadow: 0 3px 12px rgba(0, 0, 0, 1); */
  background-color: rgba(0, 0, 0, 0.89);
  border-radius: 4px;
  margin-top: 10px;
}

.nav-dropdown a:hover {
  color: #2546db;
}

nav ul li {
  float: left;
  position: relative;
}

nav ul li a:visited {
  display: block;
  padding: 40px 20px;
  line-height: 70px;
  /* background-color: rgba(0, 0, 0); */
  color: white;
  text-decoration: none;
}

nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: " ▾";
}
nav ul li ul li {
  min-width: 190px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 40px;
}

.menu-icons i {
  font-size: 2.2rem;
  margin-right: 15px;
  color: #fafafa;
  cursor: pointer;
}

.close i {
  /* color: #1f1b1c; */
  color: #fafafa;
}

.nav-list {
  width: 25rem;
  height: 100vh;
  /* background-color: #ebeaf5; */
  background-color: rgba(0, 0, 0, 0.95);
  border-radius: 5px;
  position: fixed;
  top: 0;
  right: -30rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1500;
  transition: all 650ms ease-in-out;
}

.nav-list.active {
  right: 0;
}

.close {
  position: absolute;
  top: 1rem;
  left: 1.5rem;
}

.nav-item {
  margin: 1rem 0;
}

.nav-link {
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
  /* color: rgba(0, 0, 0, 0.8); */
}

.nav-link:active {
  font-size: 1.1rem;
}

.home {
  position: relative;
  /* background-image: url(images/david-lezcano-1xzSAlZUVSc-unsplash-min.jpg); */
  background-image: url(images/homecover.jpeg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.container {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 0 50px;
  /* margin: 0 30px; */
}

.container h1 {
  font-size: 60px;
  text-align: center;
}

.container p {
  font-size: 20px;
  text-align: center;
  line-height: 40px;
  color: #f7f1f1;
  /*text-shadow: rgb(255, 255, 255) 0 0 2px;*/
  opacity: 0.5;
  animation: scale 1s forwards;
  animation-delay: 0.5s;
}
.container p span {
  font-weight: 700;
  color: #d6d0d0;
}

.home h1,
.home h2 {
  color: #f7f1f1;
  text-shadow: rgb(56, 56, 56) 0 0 10px;
  opacity: 0;
  animation: fadeUp 1s forwards;
  animation-delay: 0.5s;
}

.home .separation-line {
  background-image: linear-gradient(90deg, #f7f1f1, #f7f1f1);
}
.separation-line {
  height: 2px;
  width: 300px;
  margin: 30px auto;
  background-color: #fff;
  opacity: 0;
  animation: scale 1s forwards;
  animation-delay: 0.5s;
}

.separation-line .fa {
  position: relative;
  top: -8px;
  left: 125px;
  margin-right: 10px;
  transform: rotate(-45deg);
}

.search-box {
  margin: 20px;
  width: 500px;
  border-radius: 5px;
  background-color: #fff;
  opacity: 0;
  animation: fadeDown 1s forwards;
  animation-delay: 1.2s;
}

.search-by {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.tabcontent {
  display: none;
}
.search-by li {
  list-style-type: none;
  padding: 20px 25px 15px;
  font-size: 20px;
}
.search-by li a {
  color: #a6a6a6;
}

.search-by li a:focus {
  color: #555;
  font-weight: 500;
}

.tabcontent form {
  margin: 30px;
  background-color: #2352c5;
  border-radius: 5px;
}

.tabcontent form input {
  width: 80%;
  padding: 10px;
  border: 1px solid #a6a6a6;
  border-radius: 5px 0px 0 5px;
  margin-right: 30px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tabcontent form input:focus {
  outline: none !important;
  border: 2px solid #8bbff7;
  box-shadow: 0 0 10px #8bbff7;
}

.tabcontent form .fa {
  color: rgb(255, 255, 255);
}

/*============================== carousal ===================================*/

/* ================================== about section================================ */

.abt-container {
  width: 100%;
  padding: 50px 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.abt-container p {
  font-size: 17px;
  /* border: 1px solid black; */
  word-spacing: 2px;
  color: rgb(46, 46, 46);
}

.abt-head {
  /* max-width: 600px; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 20px;
}

.abt-head h2 {
  font-size: 35px;
  font-weight: 300;
  opacity: 0;
  animation: fadeDown 1s forwards;
  animation-delay: 0.5s;
}

.abt-head h2 span {
  font-weight: 500;
}

.abt-head .separation-line {
  color: rgb(40, 40, 187);
  background-color: rgb(40, 40, 187);
  margin: 40px 0;
  opacity: 0;
  animation: scale 1s forwards;
  animation-delay: 0.5s;
}

.abt-head p {
  text-align: left;
  margin-bottom: 20px;
  opacity: 0;
  animation: fadeUp 1s forwards;
  animation-delay: 0.5s;
}

.abt-body {
  display: flex;
  width: 100%;
  max-width: 1300px;
  padding: 20px;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.abt-body .col-left {
  flex-basis: 60%;
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-evenly; */
}
.abt-body .col-right {
  flex-basis: 40%;
  width: 100%;
  padding: 50px;
}

.abt-body .col-left > i {
  transform: rotate(-45deg);
  margin: 20px 6px;
  color: burlywood;
}
.abt-body .col-left p {
  margin: 10px 0 10px 0;
  line-height: 20px;
  text-align: left;
}

.abt-body .abt-card {
  width: 50%;
  display: flex;
  flex-direction: column;
  margin: 10px 0px 10px 0px;
  padding: 0 20px;
}

.abt-title-bar {
  display: flex;
  align-items: center;
}
.abt-card i {
  color: blue;
}
.abt-card span {
  flex-basis: 30%;
  height: 0.01rem;
  background-color: blue;
  margin: 10px;
}

.abt-card h2 {
  font-weight: 500;
  color: rgb(70, 70, 70);
}

/* ==============================slider==================== */
.content-slider {
  width: 100%;
  height: auto;
}

.slider {
  height: auto;
  width: 100%;
  /* background-size: contain; */
  /* margin: 40px auto 0; */
  overflow: visible;
  position: relative;
}

.mask {
  overflow: hidden;
  height: 320px;
  border-radius: 10px;
}

.slider ul {
  margin: 0;
  padding: 0;
  position: relative;
}

.slider li {
  width: 580px;
  height: 320px;
  position: absolute;
  top: -325px;
  list-style: none;
}

.slider .quote {
  font-size: 40px;
  font-style: italic;
}

.slider li.anim1 {
  animation: cycle 15s linear infinite;
}

.slider li.anim2 {
  animation: cycle2 15s linear infinite;
}

.slider li.anim3 {
  animation: cycle3 15s linear infinite;
}

.slider li.anim4 {
  animation: cycle4 15s linear infinite;
}

.slider li.anim5 {
  animation: cycle5 15s linear infinite;
}

.slider:hover li {
  animation-play-state: paused;
}

@keyframes cycle {
  0% {
    top: 0px;
  }
  4% {
    top: 0px;
  }
  16% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  20% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  21% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  50% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  92% {
    top: -325px;
    opacity: 0;
    z-index: 0;
  }
  96% {
    top: -325px;
    opacity: 0;
  }
  100% {
    top: 0px;
    opacity: 1;
  }
}

@keyframes cycle2 {
  0% {
    top: -325px;
    opacity: 0;
  }
  16% {
    top: -325px;
    opacity: 0;
  }
  20% {
    top: 0px;
    opacity: 1;
  }
  24% {
    top: 0px;
    opacity: 1;
  }
  36% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  40% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  41% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@keyframes cycle3 {
  0% {
    top: -325px;
    opacity: 0;
  }
  36% {
    top: -325px;
    opacity: 0;
  }
  40% {
    top: 0px;
    opacity: 1;
  }
  44% {
    top: 0px;
    opacity: 1;
  }
  56% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  60% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  61% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@keyframes cycle4 {
  0% {
    top: -325px;
    opacity: 0;
  }
  56% {
    top: -325px;
    opacity: 0;
  }
  60% {
    top: 0px;
    opacity: 1;
  }
  64% {
    top: 0px;
    opacity: 1;
  }
  76% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  80% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  81% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@keyframes cycle5 {
  0% {
    top: -325px;
    opacity: 0;
  }
  76% {
    top: -325px;
    opacity: 0;
  }
  80% {
    top: 0px;
    opacity: 1;
  }
  84% {
    top: 0px;
    opacity: 1;
  }
  96% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  100% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
}
/* ==============================slider==================== */
/* ================================== service section=================================== */
.category {
  background-color: #ecf0f3;
}
.category-body {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

/* ==================================service cards======================================== */
.radiogroup {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
  padding: 45px 30px;
  border-radius: 16px;
  background: #ecf0f3;
  box-shadow: -4px -4px 4px 0px #d1d9e6 inset, 4px 4px 4px 0px #ffffff inset;
  transition: box-shadow 0.5s;
}

.radiogroup:hover {
  box-shadow: 4px 4px 4px 0px #d1d9e6 inset, -4px -4px 4px 0px #ffffff inset;
}
.icon-box {
  width: 100px;
  height: 100px;
  transform: rotate(-45deg);
  box-shadow: 4px 4px 4px 0px #d1d9e6 inset, -4px -4px 4px 0px #ffffff inset;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: box-shadow 0.3s ease;
}
.radiogroup:hover .icon-box {
  box-shadow: -4px -4px 4px 0px #d1d9e6 inset, 4px 4px 4px 0px #ffffff inset;
}
.icon-box i {
  transform: rotate(45deg);
  font-size: 30px;
}

.radiogroup .separation-line {
  height: 1px;
  width: 180px;
  margin: 50px auto;
  background-color: rgb(255, 255, 255);
}
.radiogroup .separation-line .fa {
  transform: rotate(-45deg);
  position: relative;
  top: -8px;
  left: 70px;
  margin-right: 10px;
}

.category-body .btn {
  flex-basis: 100%;
  margin: 40px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cat-btn {
  color: black;
  width: 150px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  font-weight: 500;
  box-shadow: 4px 4px 4px 0px #ffffff inset, -4px -4px 4px 0px #d1d9e6 inset;
  transition: box-shadow 1s ease;
  opacity: 0;
  animation: scale 1s forwards;
  animation-delay: 1.2s;
}
.cat-btn:hover {
  box-shadow: 4px 4px 4px 0px #ffffff, -4px -4px 4px 0px #d1d9e6;
}
/* ==================================category cards======================================== */

/* ========================swiper========== */
.swiper {
  min-height: 50vh;
}

/* ========================swiper========== */

/* ============================================ popular book================================ */
.wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  min-height: 100vh;
}
.wrapper .left-col {
  background-image: url("images/pierre-chatel-innocenti-pxoZSTdAzeU-unsplash.jpg");
}

.wrapper .left-col,
.wrapper .right-col {
  flex-basis: 50%;
  height: 100vh;
  position: relative;
}

.wrapper .content {
  max-width: 500px;
  position: absolute;
  top: 50%;
  left: 120px;
  transform: translateY(-50%);
}

.wrapper .content h2 {
  /* color: #525252; */
  color: white;
  font-size: 60px;
  line-height: 70px;
  margin: 25px 0;
}

.wrapper .content p {
  /* color: #272727; */
  color: white;
  font-size: 17px;
  line-height: 28px;
  margin-bottom: 50px;
  text-align: left;
}

.wrapper .content button {
  width: 200px;
  border: none;
  /* background-color: #525252; */
  background-color: white;
  padding: 25px 0;
  color: #525252;
  font-weight: 600;
  outline: none;
  font-size: 16px;
  border-radius: 10px;
  cursor: pointer;
}

.wrapper .slider {
  width: 100%;
  height: 60%;
  display: flex;
  background-image: url("images/david-van-dijk-3LTht2nxd34-unsplash.jpg");
  /* background-size: contain; */
  /* background-color: rgba(145, 164, 212, 0.8); */
}

.wrapper .slider img {
  width: auto;
  height: 90%;
  margin: auto;
  background-size: contain;
}

.wrapper .slider-content {
  width: 100%;
  height: 40%;
  background: #525252;
  padding-top: 30px;
  padding-left: 30px;
}

.wrapper .slider-content h2 {
  font-size: 24px;
  font-weight: 100;
  color: white;
  font-weight: 800;
  opacity: 0;
  animation: fadeUp 1s forwards;
  animation-delay: 1.2s;
}

.wrapper .slider-content h3 {
  font-size: 18px;
  font-weight: 400;
  color: white;
  /* opacity: 0; */
  animation: fadeUp 1s forwards;
  animation-delay: 1.2s;
}

.wrapper .slider-content p {
  color: white;
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;
  opacity: 0;
  animation: fadeDown 1s forwards;
  animation-delay: 1.2s;
}
.wrapper .slider-content hr {
  border: none;
  width: 270px;
  height: 2px;
  background: white;
  margin: 10px 0 20px;
}

.discreption {
  max-width: 600px;
}

.controller {
  width: 100px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.controller .fa {
  font-size: 25px;
  cursor: pointer;
  opacity: 0;
  animation: spin 1s forwards;
  animation-delay: 1.2s;
}

.verticle-line {
  width: 2px;
  height: 30px;
  background: white;
}

/* ============================================recent book================================ */

/* ============================================footer section================================= */

footer {
  /* background-color: #525252; */
  background-color: rgb(19, 18, 18);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding: 30px;
  color: white;
  flex-wrap: wrap;
}

footer > div {
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  margin: 20px;
}

.share-section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.share-section i {
  font-size: 30px;
  color: white;
  /* color: rgb(255, 255, 255); */
}

.share-section i:hover {
  opacity: 0.8;
  font-size: 32px;
  color: #37fdfc;
}

footer h2 {
  font-size: 25px;
  padding: 10px 0;
  font-weight: 300;
  letter-spacing: 3px;
  word-spacing: 5px;
  text-transform: uppercase;
}

footer .footer-abt p {
  text-align: center;
  font-size: 13px;
}
footer .footer-contact {
  text-align: center;
  opacity: 0;
  animation: scale 0.6s forwards;
  animation-delay: 1s;
}

footer .footer-contact > div {
  max-width: 300px;
  margin: 10px 0;
  font-size: 14px;
}

footer .footer-contact a:hover {
  color: #37fdfc;
}

footer .footer-contact i {
  margin: 0 10px;
}

footer .footer-contact a {
  color: white;
}

.footer-links ul {
  display: flex;
  flex-flow: column;
  justify-content: space-evenly;
  text-align: center;
}

.footer-links ul li {
  margin: 10px auto;
  list-style-type: none;
}
.footer-links ul li a {
  color: #fff;
  text-decoration: none;
}
.footer-links ul li a:hover {
  color: #37fdfc;
}

.container-copyright {
  margin-bottom: 0px;
  text-align: center;
  padding: 5px;
  color: #d6d0d0;
  font-size: 12px;
  word-spacing: 2px;
  background-color: rgb(2, 2, 2);
}

/* ==============================media query=============================== */
@media only screen and (max-width: 1200px) {
  .col-left {
    flex-basis: 100%;
  }
  .col-right {
    flex-basis: 100%;
  }
}

/* =====================media for recent book section===================== */

@media only screen and (max-width: 800px) {
  ::-webkit-scrollbar {
    display: none;
  }

  .container h1 {
    font-size: 40px;
    text-align: center;
  }
  .nav-brand {
    width: 10.5rem;
    margin-left: 50px;
  }

  .container p {
    font-size: 16px;
    text-align: center;
    line-height: 32px;
  }

  .abt-container {
    padding: 20px;
  }

  .wrapper .content {
    left: 0;
  }

  .separation-line {
    height: 2px;
    width: 250px;
    margin: 10px auto;
    background-color: #fff;
  }

  .separation-line .fa {
    transform: rotate(-45deg);
    position: relative;
    top: -8px;
    left: 100px;
    margin-right: 10px;
  }

  .wrapper .left-col,
  .wrapper .right-col {
    flex-basis: 100%;
  }
  .abt-body {
    flex-direction: column;
  }
  .search-box {
    /* margin: 10px 5px 10px 22px; */
    width: 320px;
    border-radius: 4px;
  }
  .search-by li {
    list-style-type: none;
    padding: 12px 18px 10px;
    font-size: 14px;
  }

  .tabcontent form {
    margin: 20px;
    border-radius: 4px;
  }

  .tabcontent form input {
    border-radius: 4px 0px 0 4px;
    margin-right: 16px;
  }
  /*.col-right{
  }*/
  .abt-body .col-left p {
    margin: 10px 0 10px 0;
    font-size: 13px;
  }

  .wrapper .content {
    display: flex;
    flex-direction: column;

    padding: 20px;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  .wrapper .content h1 {
    font-size: 34px;
    line-height: 38px;
  }
  .wrapper .left-col {
    height: 60vh;
  }
  .wrapper .content p {
    text-align: center;
  }

  .abt-body .col-right {
    padding: 0px;
  }

  .card-media-body-supporting-bottom-text {
    display: none;
    opacity: 0;
  }
}

@media screen and (min-width: 800px) {
  .nav-list {
    width: 100vw;
  }

  header {
    height: 8rem;
  }
  .nav-brand {
    width: 8rem;
    margin-left: 50px;
  }

  .nav-list {
    width: initial;
    height: initial;
    background-color: transparent;
    position: initial;
    top: initial;
    right: initial;
    flex-direction: row;
    transition: initial;
  }

  .menu-icons {
    display: none;
  }

  .nav-item {
    margin: 0 2.5rem;
  }

  .nav-link,
  .current {
    color: #fafafa;
    position: relative;
    font-size: 1rem;
  }

  .nav-link::before,
  .current::before {
    content: "";
    position: absolute;
    left: 0;
    /* bottom: -0.5rem; */
    /* background-color: rgb(97, 209, 253); */
    width: 100%;
    height: 2px;
    /* transform: scaleX(0); */
    /* transform-origin: left; */
    /* transition: transform 650ms; */
    transition: all ease-in-out 0.2s;
  }

  .nav-link:hover {
    /* border-bottom: 2px solid #fafafa; */
    padding-bottom: 0.5rem;
    transform-origin: left;
    transition: transform 650ms;
  }

  .current::before {
    transform: scaleX(1);
  }
  .navlink:hover::before {
    transform: scaleX(1);
  }
}

/* ==================key frames============ */

@keyframes fadeUp {
  0% {
    transform: translateY(4rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes scale {
  0% {
    transform: scale(2);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes grow {
  0% {
    width: 0;
  }
  100% {
    opacity: 1;
    width: 100%;
  }
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }
  100% {
    opacity: 1;
    transform: rotate(-360deg);
  }
}
@keyframes fadeDown {
  0% {
    transform: translateY(-4rem);
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes up {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(-1rem);
  }
}
/* Scroll top */
element.style {
  position: fixed;
  z-index: 2147483647;
  display: block;
}
#scrollUp {
  background-color: #2352c5;
  border-radius: 5px;
  bottom: 30px;
  color: #fff;
  font-size: 18px;
  height: 40px;
  line-height: 2.2;
  right: 30px;
  text-align: center;
  width: 40px;
}
:after,
:before {
  box-sizing: border-box;
}
:after,
:before {
  box-sizing: border-box;
}

/* ////////////////////////////////// About carousal /////////////////////////////////// */

/* .about-carousal {
  height: 350px;
  position: relative;
  margin-top: 30px;
}

.banner-list {
  position: absolute;
  width: 460px;
  height: 300px;
  left: 50%;
  margin-left: -230px;
  z-index: 3;
}

.banner-list .banner-item {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease;
}

.banner-list .banner-item-out {
  transform: rotateY(0) translateX(0) translateZ(0) scale(0.7);
  opacity: 0;
  z-index: -1;
}

.banner-list .banner-item-current {
  transform: rotateY(0) translateX(0) translateZ(0);
  z-index: 5;
}

.banner-list .banner-item-prev {
  z-index: 3;
  transform: rotateY(30deg) translate3d(-140px, -15px, -200px) scale(0.7);
  opacity: 0.5;
}

.banner-list .banner-item-next {
  z-index: 3;
  transform: rotateY(-30deg) translate3d(140px, -15px, -200px) scale(0.7);
  opacity: 0.5;
}

.banner-list .banner-item img {
  width: 100%;
  height: 40vh;
  box-shadow: 0 8px 10px 0 rgba(88, 10, 0, 0.5);
  border-radius: 5px;
}

.pagination1-box {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
}

.pagination-box1 .pagination-item {
  width: 8px;
  height: 8px;
  background: #e2e2e3;
  border-radius: 50%;
  display: inline-block;
  margin: 0 3px;
}

.pagination-box1 .pagination-item.active {
  background: #d71417;
} */
